/*
e-Tax連携サービス LP用スタイル
https://www.shift7.jp/e-tax-service/about.html
*/

:root {
  --ets-red: #c02420;
  --ets-brown: #C1A359;
  --ets-cat-hometowntax: #B69B14;
  --ets-cat-securitiescompany: #1E7EBE;
  --ets-cat-publicpension: #42A84F;
  --ets-cat-donation-organization: #D25517;
}

.c-lp {
  max-width: 85%;
  margin: 28px auto 0;
  text-align: center;
  font-size: 1.3rem;
  line-height: 1.5;

  @media screen and (min-width: 992px) {
    font-size: 1.5vw;
  }
  @media screen and (min-width: 1200px) {
    max-width: 1366px;
  }
  @media screen and (min-width: 1600px) {
    font-size: 2rem;
  }
}
.c-lp em,
.c-lp strong {
  font-style: normal;
}
.c-lp sup {
  font-size: 10px;

  @media screen and (max-width: 768px) {
    font-size: 10px;
  }
}


.c-lp .c-lp__heading {
  position: relative;
  max-width: 100%;
  margin: 0 auto 48px;
  color: #333;
  font-size: 43px;
  vertical-align: middle;
}
@media screen and (max-width: 768px) {
  .c-lp .c-lp__heading {
    font-size: 26px;
  }
}
.c-lp .c-lp__heading img {
  vertical-align: inherit;
}
.c-lp .c-lp__heading::before,
.c-lp .c-lp__heading::after {
  content: "";
  position: absolute;
  display: block;
  bottom: -12px;
  left: 0;
  height: 1px;
  z-index: 0;
}
.c-lp .c-lp__heading::before {
  width: 100%;
  background-color: #c6c6c6;
}
.c-lp .c-lp__heading::after {
  width: 50%;
  left: 50%;
  margin-left: -25%;
  background-color: #c0231f;
}

.c-lp__about {
  margin: 90px 0 110px;
}

.c-lp__about-title-img {
  width: 156px;
  margin: 0 0.5rem 1rem 0.5rem;
}
@media screen and (min-width: 1024px) {
  .c-lp__about-title-img {
    width: 346px;
  }
}
.c-lp__about-body {
  display: flex;
  flex-direction: column;
  align-items: center;
}
.c-lp__about-lead {
  position: relative;
  font-size: 1.2em;
  line-height: 1;
  color: #c0231f;
}
.c-lp__about-lead::before,
.c-lp__about-lead::after {
  content: "";
  display: inline-block;
  width: 0;
  height: 1em;
  border-left: 2px solid #c0231f;
}
@media screen and (min-width: 992px) {
  .c-lp__about-lead::before,
  .c-lp__about-lead::after {
    margin-right: 1em;
    margin-left: 1em;
  }
}
.c-lp__about-lead::before {
  transform: rotate(-25deg);
  transform-origin: left bottom;
}
.c-lp__about-lead::after {
  transform: rotate(25deg);
  transform-origin: right bottom;
}
.c-lp__about-lead-text::before {
  content: "";
  display: inline-block;
  width: 1.4em;
  height: 1.4em;
  vertical-align: middle;
  margin-top: -0.2em;
  background: transparent url("../images/e-tax-service/img-lp-light.svg") center center no-repeat;
  background-size: contain;
}
.c-lp__about-text {
  margin-top: 0.5em;
  font-size: 1.2em;
  font-weight: bold;
  text-align: left;
}
@media screen and (max-width: 768px) {
  .c-lp__about-text {
    font-size: 15px;
  }
}
@media screen and (min-width: 992px) {
  .c-lp__about-text {
    text-align: center;
  }
}
@media screen and (min-width: 992px) {
  .c-lp__about-text span {
    display: inline-block;
  }
}
.c-lp__about-text em {
  font-size: 1.2em;
}
.c-lp__about-point {
  position: relative;
  margin: 1em auto;
  padding: 1em 0.5em 9em;
  border-radius: 16px;
  background-color: #fff;
  font-size: 1em;
}
@media screen and (max-width: 768px) {
  .c-lp__about-point {
    font-size: 16px;
  }
}
@media screen and (min-width: 1024px) {
  .c-lp__about-point {
    width: 90%;
    padding-right: 10%;
    padding-left: 10%;
    padding-bottom: 1em;
  }
}
.c-lp__about-point::before,
.c-lp__about-point::after {
  content: "";
  display: block;
  position: absolute;
  width: 8.3em;
  height: 9em;
  bottom: -1.5em;
  background-color: transparent;
  background-repeat: no-repeat;
  background-size: contain;
}
@media screen and (min-width: 1024px) {
  .c-lp__about-point::before,
  .c-lp__about-point::after {
    width: 20%;
    height: 100%;
    bottom: -15%;
  }
}
.c-lp__about-point::before {
  right: 50%;
  background-image: url("../images/e-tax-service/img-lp-woman-check.svg");
}
@media screen and (min-width: 1024px) {
  .c-lp__about-point::before {
    background-position: left bottom;
    right: auto;
    left: -2em;
  }
}
.c-lp__about-point::after {
  left: 50%;
  background-image: url("../images/e-tax-service/img-lp-man-check.svg");
}
@media screen and (min-width: 1024px) {
  .c-lp__about-point::after {
    background-position: right bottom;
    right: -2em;
    left: auto;
  }
}
.c-lp__about-point p {
  margin: 0.5em 0;
}
.c-lp__about-point em {
  font-size: 1.28em;
  font-weight: bold;
}
@media screen and (max-width: 768px) {
  .c-lp__about-point em {
    font-size: 16px;
  }
}
.c-lp__about-point em span {
  display: inline-block;
}
.c-lp__about-device-name {
  display: inline-block;
  margin: 0 0.25em;
  padding: 0.25em;
  border-radius: 8px;
  background-color: #c0231f;
  color: #fff;
}
.c-lp__convenient-table {
  width: 100%;
  border-spacing: 0;
  border-collapse: collapse;
  vertical-align: middle;
  text-align: center;
  font-size: clamp(10px, 1.8vw ,14px);
  table-layout: fixed;

  @media screen and (min-width: 769px) {
    font-size: 14px;
  }
}
.c-lp__convenient-table col:last-child {
  border: 4px solid #c0231f;
}
.c-lp__convenient-table th,
.c-lp__convenient-table td {
  padding: 8px 4px;
  background-color: #fff;
  border: 1px solid #c1a35a;
  line-height: 1.4;
  vertical-align: middle;

  @media (min-width: 769px) {
    padding: 8px;
  }

  @media screen and (min-width: 992px) {
    padding: 0.5em;
  }
}
.c-lp__convenient-table th.c-lp__convenient-blank,
.c-lp__convenient-table td.c-lp__convenient-blank {
  background-color: transparent;
  border-width: 0;
}
.c-lp__convenient-table th span,
.c-lp__convenient-table td span {
  display: inline-block;
}
.c-lp__convenient-table thead th {
  background-color: #ddd;
  font-size: 1.2em;
}
.c-lp__convenient-table>thead>tr>th:first-child {
  @media (max-width: 768px) {
    width: 40%;
  }
}
.c-lp__convenient-table tbody td,
.c-lp__convenient-table tbody th {
  font-weight: bold;
  vertical-align: middle;
}
.c-lp__convenient-table tbody th {
  background-color: #eee;
  min-width: 7em;
  font-size: 1.2em;

  @media screen and (min-width: 1024px) {
    min-width: 10em;
    vertical-align: middle;
  }
}
.c-lp__convenient-table tbody td {
  color: #666;
}
.c-lp__convenient-table tbody td i {
  display: block;
}
.c-lp__convenient-table tbody td i img {
  width: 2em;
  height: 2em;
}
.c-lp__convenient-table .c-lp__convenient-td--em {
  background-color: #fffcef;
  color: #077366;
  vertical-align: middle;

  @media (min-width: 769px) {
    font-size: 1.14em;
  }
}
.c-lp__convenient-table .c-lp__convenient-th--em {
  background-color: #c0231f;
  color: #fff;
}

.ets-header {
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 8px 0 8px;
  height: 88px;
  background-color: #fff;

  @media screen and (min-width:769px) {
    padding-top: 16px;
    padding-bottom: 16px;
    height: 120px;
  }
}
.ets-header__logo {
  display: block;
  margin: auto;
  max-height: 100%;
  max-width: 100%;
  object-fit: contain;
}
.ets__break--sp {
  @media screen and (min-width: 769px) {
    display: none;
  }
}
.ets-main {
  line-height: 1.5;
  font-size: clamp(16px, 2.2vw, 18px);
  padding-bottom: clamp(112px, 20vw, 224px);
}
.ets-main sup {
  font-size: 10px;
  font-weight: normal;
}
.ets-main__wrapper {
  /* 打ち消し用 */
  padding: 0;
  min-height: calc(100vh - 88px);

  @media screen and (min-width: 769px) {
    min-height: calc(100vh - 120px);
  }
}
.ets-about__top-section {
  position: relative;
  overflow: hidden;
  background: repeating-linear-gradient(135deg, #fafafa, #fafafa 4px, #eee 4px, #eee 5px);
  z-index: 1;

  @media screen and (min-width: 769px) {
    padding-bottom: 40px;
  }
}
.ets-about__deco {
  position: absolute;
  display: block;
  overflow: hidden;
  top: 0;
  left: 0;
  width: 100%;
  height: calc(92vw * 1.229 * .63 + 4.2vw);
  z-index: 1;

  @media screen and (min-width: 769px) {
    height: 100%;
  }
}
.ets-about__deco-img1,
.ets-about__deco-img2,
.ets-about__deco-img3 {
  position: absolute;
  display: block;
  content: "";
  z-index: -1;
  background-color: transparent;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: contain;
}
.ets-about__deco-img1 {
  top: -29.3vw;
  right: -31.2vw;
  width: 62.7vw;
  height: 54.6vw;
  max-width: 900px;
  max-height: 788px;
  background-image: url("../images/e-tax-service/img-lp-deco1.svg");

  @media screen and (min-width: 1201px) {
    max-width: 900px;
    max-height: 788px;
    top: 0;
    right: 0;
    transform: translateX(60%) translateY(-50%);
  }
}
.ets-about__deco-img2 {
  top: 50%;
  left: -23.6vw;
  width: 48vw;
  height: 55.4vw;
  background-image: url("../images/e-tax-service/img-lp-deco2.svg");
  transform: translateY(-50%);

  @media screen and (min-width: 1201px) {
    max-width: 694px;
    max-height: 804px;
    left: 0;
    transform: translateX(-50%) translateY(-50%);
  }
}
.ets-about__deco-img3 {
  right: -18.9vw;
  bottom: -32.7vw;
  width: 64.8vw;
  height: 63.4vw;
  background-image: url("../images/e-tax-service/img-lp-deco3.svg");

  @media(min-width: 1201px) {
    max-width: 934px;
    max-height: 916px;
    right: 0;
    bottom: 0;
    transform: translateX(30%) translateY(30%);
  }
}
.ets-about__mv {
  position: relative;
  top: 0;
  left: 0;
  width: 100%;
  height: calc(92vw * 1.229 * .63 + 4.2vw);
  overflow: hidden;
  z-index: 2;

  @media screen and (min-width: 769px) {
    height: auto;
  }
}
.ets-about__mv-catch {
  margin-top: 4.2vw;

  @media screen and (min-width: 769px) {
    margin-top: 40px;
  }
}
.ets-about__mv-img {
  display: block;
  width: 92%;
  margin: auto;

  @media screen and (min-width: 769px) {
    width: 70%;
  }

  @media screen and (min-width: 1201px) {
    width: 1016px;
  }
}
.ets-about__outline {
  position: relative;
  padding: clamp(32px, 4.6vw, 40px) clamp(24px, 4.1vw, 32px);
  background-color: #fff;
  box-shadow: 0 -2px 2px 0 rgba(0,0,0,0.05);
  z-index: 3;

  @media screen and (min-width: 769px) {
    width: calc(100% - 80px);
    max-width: 1360px;
    margin: calc(-1 * (70vw * 0.94 * .34)) auto 0;
    padding: 40px;
    background-color: rgba(255,255,255,.9);
    border-radius: 24px;
    box-shadow: 0 0 8px rgba(0,0,0,.15);
  }

  @media screen and (min-width: 1201px) {
    margin-top: calc(-1 * (1016px * .94 * .34));
    padding: 64px 130px;
  }
}
.ets-outline__head {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}
.ets-outline__title {
  position: relative;
  padding: 0 0 calc(.44em - .25em);
  text-align: center;
  z-index: 10;
  font-size: clamp(18px, 3.2vw, 32px);

  @media screen and (min-width: 1201px) {
    font-size: clamp(30px, 2.4vw, 32px);
  }

  &::after {
    position: absolute;
    display: block;
    width: calc(100% + 8px);
    height: .44em;
    left: -4px;
    bottom: 0;
    background: repeating-linear-gradient(135deg, rgba(255,255,255,0), rgba(255,255,255,0) 2px, #FF9045 2px, #FF9045 2.7px);
    content: "";
    z-index: -1;
  }
}
.ets-outline__title-break {
  @media screen and (min-width: 1201px) {
    display: none;
  }
}
.ets-point__list {
  display: flex;
  flex-direction: column;
  gap: 8px;
  margin-top: clamp(16px, 4.1vw, 40px);
  margin-bottom: clamp(16px, 4.1vw, 40px);

  @media screen and (min-width: 769px) {
    flex-direction: row;
  }

  @media screen and (min-width: 1201px) {
    gap: 24px;
  }
}
.ets-point__list-item {
  padding: 16px 8px;
  text-align: center;
  color: #fff;
  background: rgb(244,74,34);
  background: linear-gradient(45deg, rgba(244,74,34,1) 0%, rgba(255,144,69,1) 50%, rgba(244,74,34,1) 100%);
  font-size: clamp(12px, 2vw, 16px);
  font-weight: bold;
  border-radius: 8px;
  text-shadow: 0 0 2px rgba(0,0,0,0.15);
  letter-spacing: -.05em;

  @media screen and (min-width: 769px) {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    width: 33%;
  }
}
.ets-point__list-item>strong {
  margin-left: 4px;
  display: inline-block;
  font-size: 1.5em;

  @media screen and (min-width: 769px) and (max-width: 1199px) {
    font-size: 1.2em;
  }
}
.ets-point__second {
  position: relative;
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: clamp(16px, 3.1vw, 40px);
  margin-top: 36px;
  border: 2px solid #FF9045;
  border-radius: 16px;
  padding: 32px 24px 24px;
  background-color: #fff;

  @media screen and (min-width: 769px) {
    flex-direction: row;
    padding-top: 24px;
  }

  &::after {
    display: block;
    width: 24vw;
    height: calc(24vw * .49);
    margin: auto;
    background: transparent url("../images/e-tax-service/img-lp-autoentry.svg") center center no-repeat;
    background-size: contain;
    content: "";

    @media screen and (min-width: 769px) {
      width: 16vw;
      height: calc(16vw * .49);
      max-width: 172px;
      max-height: calc(172px * .49);
      flex-shrink: 0
    }
  }
}
.ets-point__second-more {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  flex-shrink: 0;
  background-color: #F44A22;
  border-radius: 2em;
  padding: 8px 1em;
  font-size: clamp(16px, 2.6vw, 24px);
  font-weight: bold;
  color: #fff;
  line-height: 1;

  @media screen and (max-width: 768px) {
    position: absolute;
    top: 0;
    left: 50%;
    transform: translate(-50%, -50%);
  }
}
.ets-point__second-text {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  gap: 16px;
  /* font-size: clamp(16px, 2.3vw ,18px); */
  text-align: justify;

  @media screen and (min-width: 769px) {
    align-items: stretch;
  }
}
.ets-point__second-heading {
  position: relative;
  padding-bottom: 12px;
  color: #F44A22;
  font-size: clamp(18px, 3.1vw ,28px);
  line-height: 1.3;
  z-index: 20;
  text-align: center;

  @media screen and (min-width: 769px) {
    padding-bottom: 16px;
    text-align: left;
  }

  &::after {
    position: absolute;
    display: block;
    left: -16px;
    bottom: 0;
    width: calc(100% + 32px);
    height: 4px;
    background: repeating-linear-gradient(135deg, rgba(255,255,255,0), rgba(255,255,255,0) 2px, #FF9045 2px, #FF9045 2.7px);
    content: "";
    z-index: -1;

    @media screen and (min-width: 769px) {
      left: 0;
      width: 100%;
      height: 8px;
    }
  }
}
.ets-alignment {
  display: flex;
  flex-direction: column;
  gap: 40px;
  background: #fffcef;
  padding: clamp(32px, 7.2vw, 80px) clamp(24px, 4.1vw, 32px);

  @media screen and (min-width: 769px) {
    padding-right: 40px;
    padding-left: 40px;
    gap: 64px;
  }

}
.ets-alignment__box {
  position: relative;
  width: 100%;
  max-width: 1366px;
  margin: auto;
  padding: 24px;
  border-radius: 16px;
  border: 3px solid #c1a35a;
  background-color: #fff;
  box-shadow: 6px 6px 0 0 rgba(193,163,90,0.1);
  z-index: 1;

  @media screen and (min-width: 769px) {
    padding: 64px;
  }

  &::before {
    display: block;
    position: absolute;
    top: 3px;
    left: 3px;
    width: calc(100% - 6px);
    height: calc(100% - 6px);
    border-radius: 10px;
    border: 1px solid #ebe1c9;
    content: "";
  }

  &:has(.ets-alignment__box-ribbon:first-child) {
    margin-top: calc((1.3em + 24px) / 2 + 8px);
    padding-top: 64px;
  }
}
.ets-alignment__box-ribbon {
  position: absolute;
  top: calc(-1 * (1.3em + 24px + 16px) / 2);
  left: 50%;
  width: calc(100% - 48px);
  transform: translateX(-50%);
  font-size: clamp(15px, 2.7vw ,28px);

  @media screen and (min-width: 769px) {
    width: 20em;
  }

  &::before,
  &::after {
    position: absolute;
    display: block;
    bottom: -8px;
    border-style: solid;
    border-width: calc((1.3em + 24px) / 2) 12px;
    height: 0;
    width: 48px;
    content: "";
    z-index: -1;
  }

  &::before {
    left: -32px;
    border-color: #b11b1b #b11b1b #b11b1b transparent;
  }

  &::after {
    right: -32px;
    border-color: #b11b1b transparent #b11b1b #b11b1b;
  }
}
.ets-alignment__ribbon-inner {
  padding: 12px 8px;
  background-color: #bf2420;
  color: #fff;
  font-weight: bold;
  line-height: 1.3;
  text-align: center;

  &::before,
  &::after {
    position: absolute;
    display: block;
    bottom: -8px;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 4px 8px;
    content: "";
    z-index: -1;
  }

  &::before {
    left: 0;
    border-color: #7b0909 #7b0909 transparent transparent;
  }

  &::after {
    right: 0;
    border-color: #7b0909 transparent transparent #7b0909;
  }
}
.ets-jmypg__content {
  max-width: 800px;
  margin: auto;
}
.ets-jmypg__heading {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: center;
  gap: clamp(8px, 2vw, 16px);
  margin-bottom: 1.5em;
  font-size: clamp(20px, 3vw ,26px);

  @media screen and (min-width: 769px) {
    flex-wrap: nowrap;
  }
}
.ets-jmypg__heading-logo {
  display: block;
  max-width: 400px;
}
.ets-jmypg__heading-text {
  flex-shrink: 0;
}
.ets-jmypg__body-heading {
  margin-bottom: .5em;
  color: var(--ets-red);
  font-size: clamp(24px, 3.6vw, 36px);
}
.ets-jmypg__body-text {
  text-align: justify;

  &>p:not(:last-child) {
    margin-bottom: 1em;
  }

  small {
    font-size: 12px;
  }
}
.ets-alignment__other-heading {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 8px;
  margin-bottom: 16px;
  color: var(--ets-red);
  font-weight: bold;
  font-size: clamp(22px, 3.6vw ,36px);

  @media screen and (min-width: 769px) {
    margin-bottom: 24px;
  }

  @media screen and (min-width: 1201px) {
    flex-direction: row;
    justify-content: center;
  }
}
.ets-alignment__category {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: center;
  gap: 8px;
  font-size: .86em;

  @media screen and (min-width: 769px) {
    font-size: .66em;
  }
}
.ets-alignment__category-name {
  display: flex;
  gap: 8px;
  align-items: center;
  justify-content: center;
  flex-grow: 1;
  border: 1px solid var(--ets-brown);
  border-radius: 2em;
  padding: 8px 1em;
  background: #fff;
  line-height: 1.3;
  color: #333;

  &::before {
    display: block;
    width: 6px;
    height: 6px;
    border-radius: 50%;
    content: "";
  }

  &.ets-alignment__category-name--hometowntax {
    @media screen and (max-width: 768px) {
      width: 100%;
    }

    &::before {
      background-color: var(--ets-cat-hometowntax);
    }
  }
  &.ets-alignment__category-name--securitiescompany {
    @media screen and (max-width: 768px) {
      width: calc(50% - 4px);
    }

    &::before {
      background-color: var(--ets-cat-securitiescompany);
    }
  }
  &.ets-alignment__category-name--publicpension {
    @media screen and (max-width: 768px) {
      width: calc(50% - 4px);
    }

    &::before {
      background-color: var(--ets-cat-publicpension);
    }
  }
}
.ets-alignment__site {
  display: flex;
  flex-direction: column;
  gap: 40px;
  max-width: 1100px;
  margin: auto;

  @media screen and (min-width: 1201px) {
    padding-right: 130px;
    padding-left: 130px;
  }
}
.ets-site__group {
  font-size: clamp(16px, 2.3vw 20px);
}
.ets-site__group-head {
  display: flex;
  flex-direction: column;
  gap: 8px;
  font-weight: bold;

  @media screen and (min-width: 769px) {
    flex-direction: row;
    align-items: center;
    gap: 24px;
    padding: 0 8px;
    border-radius: 8px;
  }
}
.ets-site__group--hometowntax .ets-site__group-head {
  @media screen and (min-width: 769px) {
    background-color: var(--ets-cat-hometowntax);
  }
}
.ets-site__group--securitiescompany .ets-site__group-head {
  @media screen and (min-width: 769px) {
    background-color: var(--ets-cat-securitiescompany);
  }
}
.ets-site__group--publicpension .ets-site__group-head {
  @media screen and (min-width: 769px) {
    background-color: var(--ets-cat-publicpension);
  }
}
.ets-site__group--donation-organization .ets-site__group-head {
  @media screen and (min-width: 769px) {
    background-color: var(--ets-cat-donation-organization);
  }
}
.ets-site__group-name {
  display: block;
  border-radius: 8px;
  padding: 4px 8px;
  text-align: center;
  font-size: clamp(16px, 2.6vw ,20px);
}
.ets-site__group--hometowntax .ets-site__group-name {
  background-color: var(--ets-cat-hometowntax);
  color: #fff;
}
.ets-site__group--securitiescompany .ets-site__group-name {
  background-color: var(--ets-cat-securitiescompany);
  color: #fff;
}
.ets-site__group--publicpension .ets-site__group-name {
  background-color: var(--ets-cat-publicpension);
  color: #fff;
}
.ets-site__group--donation-organization .ets-site__group-name {
  background-color: var(--ets-cat-donation-organization);
  color: #fff;
}
.ets-site__group-note {
  color: #333;
  font-size: 13px;
  text-align: center;

  @media screen and (min-width: 769px) {
    color: #fff;
  }
}
.ets-site__group-body {
  margin-top: 16px;
}
.ets-site__list {
  display: flex;
  flex-direction: column;
  gap: 24px;
  margin: 0 24px;

  @media screen and (min-width: 769px) {
    flex-direction: row;
    flex-wrap: wrap;
    align-items: center;
    gap: 0;
  }
}
.ets-site__list-item {
  @media screen and (min-width: 769px) {
    width: 33.3%;
    padding: 8px 16px;
  }

  @media screen and (min-width: 1201px) {
    padding: 24px;
  }
}
.ets-site__list-item img {
  display: block;
  width: 100%;
  max-width: 400px;
  margin: auto;
  object-fit: contain;
}
.ets-site__logo--lg {
  max-height: 11vw;

  @media screen and (min-width: 769px) and (max-width: 1200px) {
    max-height: 56px;
  }
}
.ets-convenient {
  padding-top: clamp(40px, 10vw, 120px);
  background: #f5f5f5;
}
.ets-convinient__inner {
  padding: clamp(64px, 9.3vw, 80px) clamp(24px, 4.1vw, 32px);
  background-color: #fff;

  @media screen and (min-width: 769px) {
    padding-right: 40px;
    padding-left: 40px;
  }

  @media screen and (min-width: 1201px) {
    padding-right: calc((100% - 1100px) / 2);
    padding-left: calc((100% - 1100px) / 2);
  }
}
.ets-convinient__heading {
  position: relative;
  margin-bottom: 48px;
  font-size: clamp(26px, 4.5vw, 44px);
  text-align: center;

  &::before,
  &::after {
    position: absolute;
    display: block;
    bottom: -12px;
    height: 1px;
    content: "";
  }

  &::before {
    left: 0;
    width: 100%;
    background-color: #c6c6c6;
  }

  &::after {
    left: 50%;
    width: 50%;
    transform: translateX(-50%);
    background-color: var(--ets-red);
  }
}
.ets-convinient__content {
  position: relative;
}
.ets-convinient__tab-check {
  display: none;
}
.ets-convinient__tab-list {
  display: flex;
  gap: 2px;

  @media screen and (min-width: 768px) {
    gap: 4px;
  }
}
.ets-convinient__tab {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 33%;
  flex-shrink: 1;
  flex-grow: 1;
  min-height: 44px;
  border-radius: 12px 12px 0 0;
  padding: 12px 2px;
  background-color: #eee;
  font-weight: bold;
  font-size: clamp(14px, 2.6vw, 24px);

  @media screen and (min-width: 769px) {
    align-items: flex-end;
    gap: 4px;
  }

  &>small {
    font-size: .66em;

    @media screen and (max-width: 768px) {
      display: none;
    }
  }
}
.ets-convinient__tab-check--hometowntax:checked ~ .ets-convinient__tab-list .ets-convinient__tab[for="convinient_check_hometowntax"] {
  background-color: var(--ets-cat-hometowntax);
  color: #fff;
}
.ets-convinient__tab-check--securitiescompany:checked ~ .ets-convinient__tab-list .ets-convinient__tab[for="convinient_check_securitiescompany"] {
  background-color: var(--ets-cat-securitiescompany);
  color: #fff;
}
.ets-convinient__tab-check--publicpension:checked ~ .ets-convinient__tab-list .ets-convinient__tab[for="convinient_check_publicpension"] {
  background-color: var(--ets-cat-publicpension);
  color: #fff;
}
.ets-convinient__tab-content {
  padding: 24px 16px;
  border: 2px solid #ccc;
  border-radius: 0 0 12px 12px;

  @media screen and (min-width: 769px) {
    padding: 32px 40px;
  }

  &.ets-convinient__tab-content--hometowntax {
    border-color: var(--ets-cat-hometowntax);
  }
  &.ets-convinient__tab-content--securitiescompany {
    border-color: var(--ets-cat-securitiescompany);
  }
  &.ets-convinient__tab-content--publicpension {
    border-color: var(--ets-cat-publicpension);
  }
}
.ets-convinient__tab-check--hometowntax:checked ~ .ets-convinient__tab-content:not(.ets-convinient__tab-content--hometowntax),
.ets-convinient__tab-check--securitiescompany:checked ~ .ets-convinient__tab-content:not(.ets-convinient__tab-content--securitiescompany),
.ets-convinient__tab-check--publicpension:checked ~ .ets-convinient__tab-content:not(.ets-convinient__tab-content--publicpension) {
  display: none;
}
.ets-convinient__point {
  display: flex;
  flex-direction: column;
  gap: 8px;
}
.ets-convinient__point-list {
  display: flex;
  flex-direction: column;
  gap: 24px;

  @media screen and (min-width: 769px) {
    flex-direction: row;
  }
}
.ets-convinient__point-item {
  position: relative;
  padding: 24px;
  border-radius: 12px;
  background-color: #f6f6f6;

  @media screen and (min-width: 769px) {
    margin-top: 31px;
    padding-top: 56px;
    padding-bottom: 32px;
    width: calc((100% - 48px) / 3);
  }
}
.ets-convinient__point-head {
  display: flex;
  gap: 16px;
  align-items: center;
  margin-bottom: 16px;
  font-size: clamp(20px, 2.8vw, 24px);
  line-height: 1.3;
}
.ets-convinient__point-body {
  text-align: justify;
}
.ets-convinient__tab-content--hometowntax .ets-convinient__point-head {
  color: #5A4D0A;
}
.ets-convinient__tab-content--securitiescompany .ets-convinient__point-head {
  color: #104466;
}
.ets-convinient__tab-content--publicpension .ets-convinient__point-head {
  color: #255F2D;
}
.ets-convinient__point-icon {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-shrink: 0;
  width: 56px;
  height: 56px;
  border-radius: 50%;

  @media screen and (min-width: 769px){
    position: absolute;
    top: 0;
    left: 50%;
    width: 72px;
    height: 72px;
    transform: translate(-50%, -50%);
  }

  &>img {
    width: 50%;
    height: 50%;
    object-fit: contain;
  }
}
.ets-convinient__tab-content--hometowntax .ets-convinient__point-icon {
  background-color: var(--ets-cat-hometowntax);
}
.ets-convinient__tab-content--securitiescompany .ets-convinient__point-icon {
  background-color: var(--ets-cat-securitiescompany);
}
.ets-convinient__tab-content--publicpension .ets-convinient__point-icon {
  background-color: var(--ets-cat-publicpension);
}
.ets-convinient__note {
  font-size: 12px;
  text-align: right;
}
.ets-convinient__compare {
  display: flex;
  flex-direction: column;
  gap: 4px;
  margin-top: 40px;

  @media screen and (min-width: 769px) {
    margin-top: 48px;
  }
}
.ets-footer {
  background-color: #fff;
  text-align: center;
  padding: 24px;
}
.ets-footer__copyright {
  font-size: 12px;
  font-weight: bold;
  letter-spacing: .05em;
  color: #666;
}
.ets-qa {
  margin: auto;
  padding: clamp(64px, 9.3vw, 80px) clamp(24px, 4.1vw, 32px) 0;
  background-color: #fff;

  @media screen and (min-width: 769px) {
    padding-right: 40px;
    padding-left: 40px;
  }

  @media screen and (min-width: 1201px) {
    padding-right: calc((100% - 1100px) / 2);
    padding-left: calc((100% - 1100px) / 2);
  }
}
.ets-qa__heading {
  font-weight: bold;
  font-size: clamp(28px, 4.1vw ,36px);
  text-align: center;
  margin-bottom: 40px;
}
.ets-qa__content {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 16px;

  @media screen and (min-width: 769px) {
    gap: 24px;
  }
}
.ets-qa__info {
  font-size: 16px;
  font-weight: bold;

  @media screen and (min-width: 769px) {
    font-size: 18px;
  }
}
.ets-qa__button-wrapper {
  width: 100%;

  @media screen and (min-width: 769px) {
    width: 400px;
  }
}
.ets-button__primary {
  position: relative;
  display: block;
  max-width: 100%;
  padding: 16px 40px;
  color: #fff;
  background-color: var(--ets-red);
  text-decoration: none;
  font-size: clamp(18px, 2.6vw, 20px);
  font-weight: bold;
  line-height: 1.3;
  text-align: center;
  border-radius: 8px;
  transition: background-color 300ms ease-out, color 300ms ease-out;

  &:disabled,
  &.ets-button--disabled {
    background-color: #ccc;
    pointer-events: none;
  }

  &::before,
  &::after {
    position: absolute;
    display: inline-block;
    content: "";
    transition: right 300ms ease-in-out;
  }
  &::before {
    top: calc(50% - 8px);
    right: 16px;
    width: 16px;
    height: 16px;
    border-radius: 50%;
    background-color: #fff;
  }

  &::after {
    top: calc(50% + 1px);
    right: 22px;
    width: 6px;
    height: 6px;
    margin-top: -4px;
    border-top: 2px solid var(--ets-red);
    border-right: 2px solid var(--ets-red);
    transform: rotate(45deg);
  }

  &:hover{
    color: #fff;
    &::before {
      right: 11px;
    }
    &::after {
      right: 17px;
    }
  }
}
